Preciso atualizar a versão do meu Joomla?

  • renanromagnoli
  • Avatar de renanromagnoli Autor do Tópico
  • Offline
  • JCB! Novato
  • JCB! Novato
Mais
3 anos 5 meses atrás #99347 por renanromagnoli
renanromagnoli created the topic: Preciso atualizar a versão do meu Joomla?
Possuo um projeto grande em Joomla 2.5 em que são vários sites de regiões diferentes, mas interligados ao mesmo Portal. Seria muito trabalhoso ter que atualizar sistema por sistema, componente por componente de cada site. Além do mais, se eu atualizar para a versão 3 do Joomla, por ex, teria que reeditar toda a estrutura do template que eu já editei na versão 2.5. Resumindo, seria inviável ter todo esse trabalho para cada versão nova do Joomla em vários sites.
O que me aconselham a fazer? Posso manter meus sites como Joomla 2.5?

Please Entrar ou Registrar to join the conversation.


  • juninhoguitarr
  • Avatar de juninhoguitarr
  • Offline
  • JCB! Hero
  • JCB! Hero
  • Não há nada tão bom que não possa melhorar!
Mais
3 anos 5 meses atrás #99357 por juninhoguitarr
juninhoguitarr replied the topic: Re: Preciso atualizar a versão do meu Joomla?
E ai amigo beleza.

Olha já fiz muitas atualizações de joomla desde a versão 1.5x e realmente é uma dor de cabeça absurda se tiver muitas extensões, pois precisa-se ver se essas extensões tem pras novas versões do joomla. Normalmente se tem porém se alguma não tiver simplesmente não vai funcionar.

Porém o Joomla 2.x foi descontinuado no final do ano passado e cada dia que passa na verdade você está simplesmente protelando algo que um dia vai ter que fazer, é inevitável. Eu aconselho a migrar o quanto antes, dá bastante trabalho porém compensa pois a versão anterior tem muitos problemas já principalmente com responsividade, as extensões já estão ficando arcaicas também e tal.

Mas realmente é uma iniciativa sua e saiba que dependendo do que você disse que tem vários sites vai ter bastante trabalho.

O que precisar estamos ai.
Abraços.

superhospedagens.com - Fazemos Parcerias com Desenvolvedores
superhospedagens.com/webradios.html - Precisa de WebRádios?
criarsitesbr.com.br - Desenvolvimento e Consultoria

Please Entrar ou Registrar to join the conversation.

  • renanromagnoli
  • Avatar de renanromagnoli Autor do Tópico
  • Offline
  • JCB! Novato
  • JCB! Novato
Mais
3 anos 5 meses atrás #99374 por renanromagnoli
renanromagnoli replied the topic: Re: Preciso atualizar a versão do meu Joomla?
E é possível aproveitar ao menos a estrutura do template 2.5 para o 3? Pq meu maior problema é esse. Já fiz tanta alteração complicada na estrutura do template que a maioria nem lembro mais como fiz.

Please Entrar ou Registrar to join the conversation.